<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="es-es" xml:lang="es-es">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="copyright" content="(C) Copyright IBM Corp. 2008" />
<meta name="DC.rights.owner" content="(C) Copyright IBM Corp. 2008" />
<meta name="security" content="public" />
<meta name="Robots" content="index,follow" />
<meta http-equiv="PICS-Label" content='(PICS-1.1 "http://www.icra.org/ratingsv02.html" l gen true r (cz 1 lz 1 nz 1 oz 1 vz 1) "http://www.rsac.org/ratingsv01.html" l gen true r (n 0 s 0 v 0 l 0) "http://www.classify.org/safesurf/" l gen true r (SS~~000 1))' />
<meta name="DC.Type" content="concept" />
<meta name="DC.Title" content="IBM Rational ClearCase Remote Client" />
<meta name="abstract" content="Desde este sitio puede instalar IBM Rational ClearCase Remote Client para Eclipse siguiendo las indicaciones de instalación en esta página. Para obtener información para instalar IBM Rational ClearCase Remote Client o la característica ClearCase Remote Client para Microsoft Visual Studio 2005 y 2008, siga los enlaces que se proporcionan en las secciones siguientes." />
<meta name="description" content="Desde este sitio puede instalar IBM Rational ClearCase Remote Client para Eclipse siguiendo las indicaciones de instalación en esta página. Para obtener información para instalar IBM Rational ClearCase Remote Client o la característica ClearCase Remote Client para Microsoft Visual Studio 2005 y 2008, siga los enlaces que se proporcionan en las secciones siguientes." />
<meta name="DC.Format" content="XHTML" />
<meta name="DC.Identifier" content="siteInfo" />
<meta name="DC.Language" content="es-es" />
<link rel="stylesheet" type="text/css" href="./ibmdita.css" />
<link rel="stylesheet" type="text/css" href="./help.css" />
<title>IBM Rational ClearCase Remote
Client</title>
</head>
<body>
<div><img height="82" src="banner.jpg" width="641" alt="clearcase banner" /></div>
<div class="nested0" id="siteInfo"><a name="siteInfo"><!-- --></a><h1 class="topictitle1">IBM Rational ClearCase Remote
Client</h1>
<div><p>Desde este sitio puede instalar IBM Rational ClearCase Remote Client para Eclipse
siguiendo las indicaciones de instalación en esta página.
Para obtener información para instalar IBM Rational ClearCase Remote Client o la característica
ClearCase Remote Client para Microsoft Visual Studio 2005 y 2008,
siga los enlaces que se proporcionan en las secciones siguientes.</p>
<div class="section"><h2 class="sectiontitle">Acerca de ClearCase Remote Client</h2><p>La
tecnología de ClearCase Remote Client proporciona acceso a ClearCase desde una gran variedad de conexiones de
red, incluyendo red de band ancha (WAN), de acceso telefónico y redes de área local tradicionales (LAN). Esta tecnología
está disponible en ClearCase Remote Client de las formas siguientes:</p>
<ul><li><strong>ClearCase Remote Client</strong> es una aplicación independiente que no está integrada con Eclipse y que no
depende de ningún entorno de desarrollo determinado. Incluye: <ul><li>Visores, como las vistas Navegador de ClearCase y la vista Detalles de ClearCase,
que proporcionan acceso a los recursos cargados en las vistas de ClearCase
y la posibilidad de examinar el contenido de los repositorios remotos de ClearCase</li>
<li>Recuadros de diálogo que implementan operaciones de ClearCase como la extracción y la incorporación</li>
<li>Asistentes que automatizan tareas, como por ejemplo unir un proyecto de UCM y crear vistas de ClearCase</li>
<li>Barras de herramientas y menús contextuales que proporcionan acceso a los recuadros de diálogo y los asistentes</li>
</ul>
<p>ClearCase Remote Client se instala mediante Installation Manager.
Para obtener más información, consulte la ayuda sobre Instalación y actualización en el
<a href="http://publib.boulder.ibm.com/infocenter/cchelp/v7r1m0" target="_blank">Information Center
de Rational ClearCase 7.1</a>.</p>
</li>
<li><strong>ClearCase Remote Client para Eclipse</strong>, que integra ClearCase
Remote Client con plataformas Eclipse 3.2 o superiores, incluyendo los productos de IBM Rational
Software Delivery Platform basados en Eclipse 3.2 o superior. En ClearCase Remote Client for Eclipse,
todos los visores de ClearCase Remote Client están disponibles en la perspectiva de Explorador de ClearCase
y pueden añadirse también a otras perspectivas de Eclipse. Se puede acceder a los recuadros de diálogo y a los asistentes desde las barras de herramientas de
ClearCase (que pueden añadirse a cualquier perspectiva de Eclipse que dé soporte a un proveedor de equipos) y también desde el menú contextual
<span class="uicontrol">Equipo</span> de Eclipse. Para obtener instrucciones de instalación, consulte el apartado <a href="#install" title="">Instalación de Rational ClearCase Remote Client for Eclipse</a>.</li>
<li><strong>ClearCase Remote Client para Microsoft Visual Studio 2005 y 2008</strong> proporciona
acceso a ClearCase desde una gran variedad de conexiones de red, incluyendo red de banda ancha
(WAN), de acceso telefónico y redes de área local tradicionales (LAN). Se utiliza para añadir
soporte para vistas web de ClearCase desde la shell de Visual Studio.
 <p>ClearCase Remote Client para Microsoft Visual Studio 2005 y 2008 ofrece una
excelente integración con el entorno de desarrollo integrado de Microsoft Visual Studio.
Proporciona
menús y barras de herramientas para llevar a cabo operaciones básicas de ClearCase como extracción e incorporación
y automatiza tareas como unirse a un proyecto UCM y crear vistas de ClearCase. Además permite a los desarrolladores gestionar sus artefactos de proyecto y de solución en vistas de ClearCase y
llevar a cabo búsquedas avanzadas de ClearCase con ventanas de herramientas como Front Desk, ClearCase Search y Pending Solution Checkins.</p>
<p>ClearCase Remote
Client para Microsoft Visual Studio 2005 y 2008 se instala mediante Installation Manager. Para obtener más información, consulte la ayuda sobre Instalación y actualización en el
<a href="http://publib.boulder.ibm.com/infocenter/cchelp/v7r1m0" target="_blank">Information Center
de Rational ClearCase 7.1</a>.</p>
</li>
</ul>
<p>ClearCase Remote Client, ClearCase Remote Client para Eclipse y
ClearCase Remote Client para Microsoft Visual Studio 2005 y 2008 están basados en
tecnología Eclipse. Eclipse es una premiada plataforma de código abierto para la construcción de potentes herramientas de desarrollo de software y
completas aplicaciones de escritorio. Para obtener más información acerca de Eclipse, consulte el sitio web de Eclipse en:
<a href="http://www.eclipse.org" target="_blank">http://www.eclipse.org</a>.</p>
</div>
</div>
</div>
<div class="nested0" xml:lang="es-es" id="installgef"><a name="installgef"><!-- --></a><h1 class="topictitle1">Instalación de GEF</h1>
<div><p>Rational ClearCase Remote Client para Eclipse requiere que GEF
esté instalado en el entorno de Eclipse. Si no tiene GEF, debe instalarlo antes
de instalar Rational ClearCase Remote Client para Eclipse.</p>
<div class="section"><div class="note"><span class="notetitle">Nota:</span> debe haber iniciado sesión como administrador local con privilegios suficientes
para actualizar la instalación de Eclipse o IBM Rational Software
Development Platform.</div>
descargue la característica de tiempo de ejecución GEF que corresponde a su versión de Eclipse desde el sitio web
de Eclipse (http://www.eclipse.org) y desempaquétela en su directorio de Eclipse, o siga estos pasos para instalar GEF con
Eclipse Update Manager:</div>
<ul><li class="stepexpand"><span><strong>Instalación de GEF con Eclipse 3.2.x y 3.3.x</strong></span><ol><li><span>En el menú principal de Eclipse, pulse en <span class="menucascade"><span class="uicontrol">Ayuda</span> &gt; <span class="uicontrol"> Actualizaciones de software</span> &gt; <span class="uicontrol"> Buscar e instalar</span></span>.</span></li>
<li><span>En la página de Actualización de características, seleccione <span class="uicontrol">Buscar nuevas características
para instalar</span> y a continuación pulse <span class="uicontrol">Siguiente</span></span></li>
<li><span>En la página Sitios de actualización para visitar, seleccione <span class="uicontrol">Callisto Discovery
Site</span> (para Eclipse 3.2) o <span class="uicontrol">Europa Discovery Site</span> (para
Eclipse 3.3) y expanda la opción para ver una lista de características disponibles.</span></li>
<li><span>Seleccione <span class="uicontrol">Graphical Editing Framework de la sección Graphical Editors
and Frameworks de Callisto Discovery Site</span> para Eclipse
3.2 o <span class="uicontrol">Graphical Editing Framework de la sección Graphical Editors and
Frameworks de Europa Discovery Site</span> para Eclipse 3.3
y a continuación pulse <span class="uicontrol">Siguiente</span>. (Tenga en cuenta que debe escoger una versión
de GEF que se corresponda con la versión de Eclipse que está utilizando).</span></li>
<li><span>En la página de resultados de la búsqueda, seleccione <span class="uicontrol">Graphical Editing Framework</span> y
pulse <span class="uicontrol">Siguiente</span>.</span></li>
<li><span>En la página de Licencia de la característica, seleccione <span class="uicontrol">Acepto los términos del acuerdo de
licencia</span> y pulse <span class="uicontrol">Siguiente</span>.
Si no acepta los términos, seleccione <span class="uicontrol">Cancelar</span> para finalizar
la instalación.</span></li>
<li><span>En la página Ubicación de instalación, seleccione los sitios de Eclipse donde desea
instalar la característica y pulse <span class="uicontrol">Finalizar</span>.</span></li>
</ol>
</li>
<li class="stepexpand"><span><strong>Instalación de GEF con Eclipse 3.4</strong></span><ol><li><span>En el menú principal de Eclipse, pulse en <span class="menucascade"><span class="uicontrol">Ayuda</span> &gt; <span class="uicontrol"> Actualizaciones de software</span></span>.</span></li>
<li><span>En la página <span class="uicontrol">Software disponible</span>, seleccione <span class="uicontrol">Ganymede
Update Site</span> y expanda la opción para ver una lista de características disponibles.</span></li>
<li><span>Expanda la sección <span class="uicontrol">Graphical Editors and Frameworks</span> y seleccione la
versión de <span class="uicontrol">Graphical Editing Framework</span> correspondiente a la versión que Eclipse que utilice.</span></li>
<li><span>Pulse <span class="uicontrol">Instalar</span>. </span></li>
<li><span>En la página <span class="wintitle">Instalar</span>, pulse <span class="uicontrol">Siguiente</span>.</span></li>
<li><span>En la página <span class="wintitle">Revisar licencias</span>, lea atentamente el acuerdo de licencia. Si acepta los
términos, seleccione <span class="uicontrol">Acepto
los términos del acuerdo de licencia...</span> y luego pulse <span class="uicontrol">Finalizar</span>.
Si no acepta los términos, seleccione <span class="uicontrol">Cancelar</span> para finalizar
la instalación.</span></li>
<li><span>Cuando se complete la instalación, se le solicitará que reinicie Eclipse o que aplique los cambios.
Pulse <span class="uicontrol">Sí</span> para reiniciar Eclipse.</span></li>
</ol>
</li>
</ul>
</div>
</div>
<div class="nested0" xml:lang="es-es" id="install"><a name="install"><!-- --></a><h1 class="topictitle1">Instalación de Rational ClearCase
Remote Client for Eclipse</h1>
<div><p></p>
<div class="p">Antes de instalar Rational ClearCase Remote Client para Eclipse,
debe instalar GEF en el entorno de Eclipse. Consulte el apartado <a href="#installgef" title="Rational ClearCase Remote Client para Eclipse requiere que GEF esté instalado en el entorno de Eclipse. Si no tiene GEF, debe instalarlo antes de instalar Rational ClearCase Remote Client para Eclipse.">Instalación
de GEF</a> más arriba.</div>
<div class="section"><p>Si está utilizando IBM Rational Software
Delivery Platform (versión 7.0 o posterior) o Eclipse (versión 3.2 o posterior)
como entorno de desarrollo integrado (IDE) y desea usar Rational ClearCase Remote Client para Eclipse para
proporcionar servicios de equipo en el entorno de Eclipse,
siga las instrucciones para <a href="#install__install_e3.2-3.3">instalar con Eclipse
3.2.x y 3.3.x</a> o <a href="#install__install_e3.4">instalar con Eclipse 3.4</a>.</p>
<div class="note"><span class="notetitle">Nota:</span> debe haber iniciado sesión como administrador local con privilegios suficientes
para actualizar la instalación de Eclipse o IBM Rational Software
Development Platform.</div>
</div>
<ul><li class="stepexpand"><span id="install__install_e3.2-3.3"><a name="install__install_e3.2-3.3"><!-- --></a><strong>Instalación con Eclipse 3.2.x y 3.3.x</strong></span><ol><li class="substepexpand"><span>Si Eclipse no está en ejecución, inicie Eclipse.</span></li>
<li class="substepexpand"><span>En el menú principal de Eclipse, pulse en <span class="menucascade"><span class="uicontrol">Ayuda</span> &gt; <span class="uicontrol">Actualizaciones
de software</span> &gt; <span class="uicontrol">Buscar e instalar</span></span>.</span></li>
<li class="substepexpand"><span>En la página <span class="uicontrol">Actualización de características</span>, seleccione <span class="uicontrol">Buscar nuevas características
para instalar</span> y a continuación pulse <span class="uicontrol">Siguiente</span>.</span></li>
<li class="substepexpand"><span>En la página <span class="uicontrol">Sitios de actualización para visitar</span>, pulse en <span class="uicontrol">Nuevo sitio remoto</span>.</span></li>
<li class="substepexpand"><span>En el diálogo <span class="uicontrol">Nuevo sitio de actualización</span>:</span> <ol type="a"><li>En el campo <span class="uicontrol">Nombre</span> especifique un nombre para este sitio.</li>
<li>En el campo <span class="uicontrol">URL</span> especifique un URL en el formato http://<var class="varname">&lt;nombre-sistema&gt;</var>/ccrc/update
donde <var class="varname">&lt;nombre-sistema&gt;</var> es el nombre del sistema que tiene Rational ClearCase instalado.<div class="note"><span class="notetitle">Nota:</span> Rational ClearCase
se puede instalar en este sistema o en un sistema remoto.</div>
</li>
<li>Pulse <span class="uicontrol">Aceptar</span>.</li>
</ol>
</li>
<li class="substepexpand"><span>Seleccione el nuevo sitio de actualización en la lista <span class="uicontrol">Sitios para incluir en la búsqueda</span>
y pulse <span class="uicontrol">Finalizar</span>.</span></li>
<li class="substepexpand"><span> En la página <span class="uicontrol">Resultados de la búsqueda</span>, expanda el árbol por debajo del nombre del nuevo
sitio de actualización, seleccione <span class="uicontrol">Rational ClearCase Remote Client</span> y
pulse <span class="uicontrol">Siguiente</span>.</span> <div class="note"><span class="notetitle">Nota:</span>  si ve un mensaje de error indicando que
Rational ClearCase Remote Client para Eclipse necesita el conector "org.eclipse.draw2d",
siga las instrucciones de <a href="#installgef" title="Rational ClearCase Remote Client para Eclipse requiere que GEF esté instalado en el entorno de Eclipse. Si no tiene GEF, debe instalarlo antes de instalar Rational ClearCase Remote Client para Eclipse.">Instalación de GEF</a> para instalar el conector de tiempo de ejecución de GEF.</div>
</li>
<li class="substepexpand"><span>En la página <span class="uicontrol">Licencia de característica</span>, lea atentamente el acuerdo de licencia. Si acepta los términos del acuerdo de licencia, seleccione <span class="uicontrol">Acepto
los términos de los acuerdos de licencia</span> y pulse en <span class="uicontrol">Siguiente</span>.
Si no acepta los términos, seleccione <span class="uicontrol">Cancelar</span> para finalizar
la instalación.</span></li>
<li class="substepexpand"><span>En la página <span class="uicontrol">Instalación</span>, verifique que la <span class="uicontrol">Ubicación de
instalación</span> corresponde al lugar donde quiere instalar ClearCase Remote Client for Eclipse. Pulse <span class="uicontrol">Cambiar ubicación...</span> para especificar una
nueva ubicación de instalación.</span></li>
<li class="substepexpand"><span>Pulse <span class="uicontrol">Finalizar</span>. Es posible que aparezca un cuadro de diálogo
pidiéndole que verifique que confía en el firmante de los archivos JAR en los que está empaquetado el
cliente. Después de este paso, el gestor de actualizaciones de Eclipse
instalará ClearCase Remote Client for Eclipse en el directorio de instalación de Eclipse seleccionado
y a continuación le pedirá que reinicie Eclipse.</span></li>
<li class="substepexpand"><span>Reinicie Eclipse. Para validar la instalación después de que Eclipse se reinicie,
vaya al menú principal de Eclipse, pulse <span class="menucascade"><span class="uicontrol">Ventana</span> &gt; <span class="uicontrol"> Abrir perspectiva</span> &gt; <span class="uicontrol"> Otro...</span></span> y
luego seleccione <span class="uicontrol">Explorador de ClearCase</span> para abrir la perspectiva de ClearCase.</span></li>
</ol>
</li>
<li class="stepexpand"><span id="install__install_e3.4"><a name="install__install_e3.4"><!-- --></a><strong>Instalación con Eclipse 3.4</strong></span><ol><li class="substepexpand"><span>Si Eclipse no está en ejecución, inicie Eclipse.</span></li>
<li class="substepexpand"><span>En el menú principal de Eclipse, pulse en <span class="menucascade"><span class="uicontrol">Ayuda</span> &gt; <span class="uicontrol"> Actualizaciones de software</span></span>.</span></li>
<li class="substepexpand"><span>En la página <span class="uicontrol">Software disponible</span>, seleccione <span class="uicontrol">Añadir sitio</span>.</span></li>
<li class="substepexpand"><span>En el diálogo <span class="uicontrol">Añadir sitio</span>:</span> <ol type="a"><li>En el campo <span class="uicontrol">Ubicación</span>, especifique un URL con el formato
http://<var class="varname">&lt;nombre-sistema&gt;</var>/ccrc/update donde <var class="varname">&lt;nombre-sistema&gt;</var>
es el nombre del sistema que tiene Rational ClearCase instalado.<div class="note"><span class="notetitle">Nota:</span> Rational ClearCase
se puede instalar en este sistema o en un sistema remoto.</div>
</li>
<li>Pulse <span class="uicontrol">Aceptar</span>.</li>
</ol>
</li>
<li class="substepexpand"><span>El nuevo sitio de actualización aparece en la página <span class="uicontrol">Software disponible</span>.
El sitio se expande para visualizar todas las descargas disponibles. Seleccione <span class="uicontrol">Rational ClearCase Remote Client</span>
y pulse <span class="uicontrol">Instalar</span>. </span> <div class="note"><span class="notetitle">Nota:</span>  si ve un mensaje de error indicando que
Rational ClearCase Remote Client para Eclipse necesita el conector "org.eclipse.draw2d",
siga las instrucciones de <a href="#installgef" title="Rational ClearCase Remote Client para Eclipse requiere que GEF esté instalado en el entorno de Eclipse. Si no tiene GEF, debe instalarlo antes de instalar Rational ClearCase Remote Client para Eclipse.">Instalación de GEF</a> para instalar el conector de tiempo de ejecución de GEF.</div>
</li>
<li class="substepexpand"><span>En la página <span class="wintitle">Instalar</span>, verifique que se han seleccionado todas las características
y pulse <span class="uicontrol">Siguiente</span>.</span></li>
<li class="substepexpand"><span>En la página <span class="wintitle">Revisar licencias</span>, lea atentamente el acuerdo de licencia. Si acepta los
términos, seleccione <span class="uicontrol">Acepto
los términos del acuerdo de licencia...</span> y luego pulse <span class="uicontrol">Finalizar</span>.
Si no acepta los términos, seleccione <span class="uicontrol">Cancelar</span> para finalizar
la instalación.</span></li>
<li class="substepexpand"><span>En la página <span class="uicontrol">Resultados de la búsqueda</span>, expanda el árbol por debajo del nombre del nuevo
sitio de actualización, seleccione <span class="uicontrol">Rational ClearCase Remote Client</span> y
pulse <span class="uicontrol">Siguiente</span>.</span> <div class="note"><span class="notetitle">Nota:</span>  si ve un error que indica que Rational ClearCase Remote Client para Eclipse necesita el
conector "org.eclipse.draw2d", siga las instrucciones del Paso 1 para instalar el conector de tiempo de ejecución de GEF.</div>
</li>
<li class="substepexpand"><span>En la página <span class="uicontrol">Licencia de característica</span>, lea atentamente el acuerdo de licencia. Si acepta los términos del acuerdo de licencia, seleccione <span class="uicontrol">Acepto
los términos de los acuerdos de licencia</span> y pulse en <span class="uicontrol">Siguiente</span>.
Si no acepta los términos, seleccione <span class="uicontrol">Cancelar</span> para finalizar
la instalación.</span> <div class="note"><span class="notetitle">Nota:</span> Es posible que aparezca un cuadro de diálogo
pidiéndole que verifique que confía en el firmante de los archivos JAR en los que está empaquetado el
cliente. </div>
 Después de este paso, el gestor de actualizaciones de Eclipse
instalará ClearCase Remote Client for Eclipse en el directorio de instalación de Eclipse seleccionado
y a continuación le pedirá que reinicie Eclipse.</li>
<li class="substepexpand"><span>Pulse <span class="uicontrol">Sí</span> para reiniciar Eclipse.Para validar la instalación después de que Eclipse se reinicie,
vaya al menú principal de Eclipse, pulse <span class="menucascade"><span class="uicontrol">Ventana</span> &gt; <span class="uicontrol"> Abrir perspectiva</span> &gt; <span class="uicontrol"> Otro...</span></span> y
luego seleccione <span class="uicontrol">Explorador de ClearCase</span> para abrir la perspectiva de ClearCase.</span></li>
</ol>
</li>
</ul>
<div class="section"></div>
<div class="section">Es posible que existan actualizaciones. Es recomendable comprobar si hay actualizaciones
tan pronto como se complete la instalación. Para obtener más información, consulte el apartado <a href="#siteInfo_updates" title="">Comprobación de actualizaciones</a>.
Después de comprobar si hay acutalizaciones, está preparado para empezar
a utilizar ClearCase Remote Client for Eclipse.</div>
</div>
</div>
<div class="nested0" xml:lang="es-es" id="siteInfo_updates"><a name="siteInfo_updates"><!-- --></a><h1 class="topictitle1">Comprobación de actualizaciones</h1>
<div><p></p>
<div class="p"></div>
<div class="section"><p>Las actualizaciones
a ClearCase Remote Client y ClearCase Remote Client for Eclipse
están disponibles a través de un sitio de actualizaciones en ibm.com. (Puede que su administrador haya establecido también
un sitio local que pueda acceder).
Ambos clientes incluyen un Gestor de actualizaciones
que puede utilizar para buscar e instalar estas actualizaciones. Es recomendable comprobar si hay actualizaciones
tan pronto como se complete la instalación, y volver a comprobarlo regularmente. Puede habilitar las actualizaciones automáticas, que
comprueban los sitios de actualización disponibles según la planificación que especifique, o puede ejecutar
el Gestor de actualizaciones manualmente:</p>
</div>
<ul><li class="stepexpand"><span>Para ejecutar manualmente el Gestor de actualizaciones, realice una de las acciones siguientes:</span><ul><li>Si ejecuta Eclipse 3.2.x o 3.3.x, pulse en <span class="menucascade"><span class="uicontrol">Ayuda</span> &gt; <span class="uicontrol">Actualizaciones de software</span> &gt; <span class="uicontrol">Buscar e instalar...</span></span>
y luego seleccione <span class="uicontrol">Buscar actualizaciones de las características instaladas actualmente</span>.</li>
<li>Si ejecuta Eclipse 3.4 o superior, pulse en <span class="menucascade"><span class="uicontrol">Ayuda</span> &gt; <span class="uicontrol">Actualizaciones de software</span></span>. En la
página <span class="wintitle">Software instalado</span>, seleccione las características que desea actualizar y pulse <span class="uicontrol">Actualizar</span>.</li>
</ul>
</li>
<li class="stepexpand"><span>Para habilitar las actualizaciones automáticas, pulse <span class="menucascade"><span class="uicontrol">Ventana</span> &gt; <span class="uicontrol"> Preferencias</span></span>, expanda
el nodo <span class="uicontrol">Instalar/Actualizar</span> y luego pulse <span class="uicontrol">Actualizaciones automáticas</span>. Seleccione <span class="uicontrol">Buscar nuevas actualizaciones
automáticamente y notificarme</span>, especifique las opciones de actualización automática,
y pulse <span class="uicontrol">Aplicar</span>.</span></li>
</ul>
<div class="section">Para establecer las preferencias para las actualizaciones manuales y automáticas,
pulse <span class="menucascade"><span class="uicontrol">Ventana</span> &gt; <span class="uicontrol"> Preferencias</span></span> y seleccione <span class="uicontrol">Instalar/Actualizar</span>. En la página de preferencias de <span class="uicontrol">Instalar/Actualizar</span>,
especifique las opciones de actualización y pulse <span class="uicontrol">Aplicar</span>. </div>
</div>
</div>
<div>
<p class="copyright">(C) Copyright IBM Corporation 1992, 2008. Reservados todos los derechos.</p>
</div>
</body>
</html>